Cyberduck Mountain Duck CLI

#9797 closed defect (worksforme)

Connection problem alert icon despite valid configuraton

Reported by: bryanjb Owned by: yla
Priority: normal Milestone: 5.3.4
Component: core Version: 5.2.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description

why is this exlemation point not going away? The domain address is correct.

Attachments (1)

Screenshot (1).png (260.0 KB) - added by bryanjb on Dec 24, 2016 at 2:29:53 AM.

Download all attachments as: .zip

Change History (6)

Changed on Dec 24, 2016 at 2:29:53 AM by bryanjb

comment:1 Changed on Dec 27, 2016 at 8:47:08 PM by dkocher

  • Milestone set to 6.0
  • Owner changed from bryan to yla
  • Summary changed from why the exlemation point? to Connection problem alert icon despite valid configuraton

comment:2 Changed on Jan 10, 2017 at 8:33:17 AM by dkocher

  • Priority changed from highest to normal
  • Severity changed from critical to normal

comment:3 Changed on Jan 11, 2017 at 8:33:37 AM by dkocher

  • Milestone changed from 6.0 to 5.3

Milestone renamed

comment:4 Changed on Jan 11, 2017 at 3:32:21 PM by dkocher

  • Milestone changed from 5.3 to 6.0

Ticket retargeted after milestone closed

comment:5 Changed on Jan 31, 2017 at 12:49:20 PM by dkocher

  • Milestone changed from 6.0 to 5.3.4
  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software